name: panda_capacity
channels:
  - conda-forge
  - defaults
dependencies:
  - pinocchio
  - rospkg
  - python=3.6
  - scipy
  - pip
  - numpy
  - pip:
    - pycapacity
    - pyside2
    - empy
    - pyyaml
